import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'platform'
})
export class PlatformPipe implements PipeTransform {

    transform(value: number): string {
        switch (value) {
            case 1:
                return '尖椒';
            case 2:
                return '龙阅';
            case 3:
                return '城宇';
        }
    }

}
